Subject: bug#32257: 26.1; read-multiple-choice inf loops on mouse clicks

From: Live System User <[email-masked]>
Date: Wed, 01 Aug 2018 16:55:14 -0400

martin rudalics <[email-masked]> writes:

>>> Here I use separate echo (area) and minibuffer windows.  If you want
>>> to play around with a patch please tell me.
>>>
>>> martin
>>
>> Yes please - prefeably in a new bug report for the enhancement patch,
>> so it can be tracked separately from this bug.
>
> It's not yet ready for broader discussion.  I attach it here so you
> can just test whether making the echo interference go away during
> the minibuffer dialog.

  I know this is not ready but I thought I'd report this error
  when using this patch with popwin.el (a third-party app).

  Thanks.

>
> To put it into use run emacs with
>
> (setq default-frame-alist '((minibuffer . loose) (echo-area . t)))
>
> Looks better with window dividers enabled.
>
> Eventually I'll make a remote branch.  But this may take its time.
>
> martin